<?php

namespace App\Http\Requests;

/**
 *
 */
class UpdateMenuRequest extends StoreMenuRequest
{

  public function rules()
  {
    $rules  = parent::rules();
    $rules['title'] = 'required|unique:menus,title,'.$this->route('menu');
    return $rules;
  }
}
 ?>
